Page MenuHomePhabricator

Train revert model for dewiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Nov 10 2015, 8:21 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 8:21 PM
$ revscoring model_info models/dewiki.reverted.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.1
 - trained: 2015-11-09T20:18:29.677990

Accuracy: 0.9003006012024048

ROC-AUC: 0.9004634487583077

      False    True
--  -------  ------
 0     3471      41
 1      341     139
He7d3r added a subscriber: He7d3r.Nov 15 2015, 11:52 AM

Here is a table with the "revert" probability for top revisions on dewiki articles: https://de.wikipedia.org/wiki/Wikipedia:Spielwiese?oldid=148058717#Scores
Feel free to point dewiki users to that for patrolling purposes :)

Halfak closed this task as Resolved.Nov 19 2015, 11:47 PM
Halfak set Security to None.